RecursiveIteratorIterator::current
RecursiveIteratorIterator::endIteration
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::endChildren

End children

### Description

public void RecursiveIteratorIterator::endChildren ( void )

Called when end recursing one level.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.